GET api/MedicalExamcos/ViewMessageQueueAttachment?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfMessageQueueAttachmentsDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of MessageQueueAttachmentsDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "AttachmentId": 1,
      "MessageQueueId": 2,
      "Title": "sample string 3",
      "FolderPath": "sample string 4",
      "ServiceUrl": "sample string 5",
      "BucketName": "sample string 6",
      "KeyName": "sample string 7",
      "DocumentName": "sample string 8"
    },
    {
      "AttachmentId": 1,
      "MessageQueueId": 2,
      "Title": "sample string 3",
      "FolderPath": "sample string 4",
      "ServiceUrl": "sample string 5",
      "BucketName": "sample string 6",
      "KeyName": "sample string 7",
      "DocumentName": "sample string 8"
    }
  ],
  "totalCount": 3
}